
    /* Webkit */
    ::selection {
    background: #5e8fa5;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #5e8fa5;
    }




    body{
    	    	 color: #9b9b9b;     	 font-size: 15px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
    span.highlight {
	background-color: #5e8fa5;
}










.content{
	margin-top: 0;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 25.5px;
        }



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}


nav.main_menu > ul > li > a{
			font-family: 'ProximaNova-Regular', sans-serif;
		    				}



nav.main_menu ul li:hover a {
	 color: #a0a0a0; }



	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'ProximaNova-Regular', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'ProximaNova-Regular', sans-serif;
							}
.drop_down .wide.icons .second i{
    }



header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'ProximaNova-Regular', sans-serif !important;
					}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'ProximaNova-Regular', sans-serif;
						}




	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #f6f6f6; 			}

h1,
.title h1 {
			font-family: 'ProximaNova-Regular', sans-serif;
					        }
.title h1{
			font-family: 'ProximaNova-Regular', sans-serif;
					}

h2,
h2 a{
				font-family: 'ProximaNova-Regular', sans-serif;
		font-size: 25px; 			    	}
h3,h3 a{
			font-family: 'ProximaNova-Regular', sans-serif;
					    	}
h4,
h4 a{
	color: #818181; 			font-family: 'ProximaNova-Regular', sans-serif;
					    	}
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
			font-family: 'ProximaNova-Regular', sans-serif;
					    	}
h6, h6 a {
			font-family: 'ProximaNova-Regular', sans-serif;
							}

    p{
    	color: #9b9b9b;    	    		font-family: 'ProximaNova-Regular', sans-serif;
    	    	font-size: 15px;    	line-height: 23px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #9b9b9b;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #9b9b9b !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #5e8fa5;	}

	.subtitle {
		font-family: "ProximaNova-Regular";	}
	





.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
	color: #5e8fa5; 	
    	border-color: #5e8fa5; 
							background-color: #ffffff; 					}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	
	 border-color: #5e8fa5	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #5e8fa5; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

			color: #5e8fa5; 		}


.google_map{
	height: 300px;
}
	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #303030;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #303030 !important;
	}

	.footer_top h5 {
font-family: "ProximaNova-Regular", sans-serif;font-size: 6px;font-style: normal	}



	.content_bottom{
		background-color:#000000;
	}











 
  
















	.header_top .q_social_icon_holder i.simple_social,
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span {
	     font-family: "ProximaNova-Regular";	}

	.filter_holder ul li span {
		font-family: ProximaNova-Regular;	}
	




